Show / Hide Table of Contents

# Enum SpecialChar

Special characters that can be drawn with Driver.AddSpecial.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum SpecialChar

### Fields

Name | Description
--- | ---
BottomTee | The bottom tee.
Diamond | Diamond character
HLine | Horizontal line character.
LeftTee | Left tee
LLCorner | Lower left corner
LRCorner | Lower right corner
RightTee | Right tee
Stipple | Stipple pattern
TopTee | Top tee
ULCorner | Upper left corner
URCorner | Upper right corner
VLine | Vertical line character.